#pragma once
#include "block.h"

class OGLrendrer;

class IceBlock :
	public Block
{
public:
	IceBlock(int x_, int y_);
	virtual ~IceBlock(void);
	void draw(OGLrendrer *ogl);
	bool canStop();
	bool canMove();
};

